» Ubuntu » Pakete » quantal (12.10) » interpreters » ruby
lucid  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Quellcode: ruby-defaults  ]

Paket: ruby (4.9)

Links für ruby

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket ruby-defaults herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Interpreter of object-oriented scripting language Ruby (default version)

Pakete, die ruby bereitstellen

ruby1.8
Interpreter of object-oriented scripting language Ruby 1.8

Andere Pakete mit Bezug zu ruby

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: ruby1.9.1 (>= 1.9.3.194-1)
    Interpreter of object-oriented scripting language Ruby
  • sug: ri
    Ruby Interactive reference
    auch ein virtuelles Paket, bereitgestellt durch ri1.8
  • sug: ruby-dev
    Header files for compiling extension modules for Ruby (default version)
    auch ein virtuelles Paket, bereitgestellt durch ruby1.8-dev

ruby herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 4,8 kB31,0 kB [Liste der Dateien]